<?php
function conex_db_mysql()
{
/*------ LocalHost----*/
$servername = "localhost";
$database = "iestpaba_bolsa_laboral";
$username = "iestpaba_laboral";
$password = "bolsa2024@";

$mysqli = new mysqli($servername, $username, $password, $database);
return $mysqli;
}
?>